### Method

# Pango LayoutLine ref

since: 1.10

#### Declaration [src]

    PangoLayoutLine*
    pango_layout_line_ref (
      PangoLayoutLine* line
    )

#### Description [src]

Increase the reference count of a `PangoLayoutLine` by one.

Available since: 1.10

#### Return value

Type: `PangoLayoutLine`

The line passed in.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.